<?php
session_start();
if ($first_name>=1){
echo "Prego effettuare il login <a href=\"/contenuti.php\"> Qui<br>
&copy;Bloghosteria.com<br>
</a>";
}
 elseif  ( empty( $first_name ) ) {
?> Prego effettuare il login <a href="/contenuti.php"> Qui<br>
&copy;Bloghosteria.com<br>
</a>
<?php
} elseif ($first_name==$_SESSION['first_name']) {
include ("langselect.php"); 
include ("config.php");
 echo "$lang0003, 
". $_SESSION['last_name'] ." <a href=logout.php> Logout</a><style type=\"text/css\">

a:link, a:visited {
	color: #009933; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #ff6600;	text-decoration: none;
	font-weight: bold;	
}
.style1 {
    color: #ff0000;
}

</style>  <p><a href=/sample2.php?last_name=$last_name>$lang0073</a> | 
<a href=\"Nuova_Fattura_Fornitore.php?Ragione_Sociale=$last_name\">$lang0074</a> |
<a href=mailto:$emailwebm>$lang0006</a> | 
<a href= \"gestfattforn.php?Ragione_Sociale=$last_name\">$lang0075</a></p>
";
		
mysql_connect("$hhost","$login","$pass") or die ("Problem connecting to DataBase"); 
$query = "SELECT * FROM users WHERE last_name = '$last_name'  "; 
$result = mysql_db_query("$dbname", $query); 
if ($result) { 

 

while ($r = mysql_fetch_array($result)) { 

$cogn = $r ["cogn"];
$agggr = $r["agggr"]; 

echo "<table align=center width=550 border=1 cellspacing=0 cellpadding=1>
  <tr>
    <td height=500 align=center valign=top><p class=style1>$lang0147</p>
    <p align=left>$agggr</p></td>
  </tr>
</table>"; 
} 
 
} 




} else {
echo "Prego effettuare il login <a href=\"contenuti.php\"> Qui<br>
&copy;Bloghosteria.com<br>
</a>";
} 

include("Config2db.php");
include("dblib.inc");

include("clublib.inc");

?>
